.formBox {
    margin-top: 0.7rem;
    max-width: 11rem;
    padding-bottom: 0.6rem;
}

.formList {
    margin-top: 0.22rem;
    display: flex;
    align-items: center;
}

.formList h4 {
    width: 2rem;
    font-weight: normal;
}

.formList .formItem {
    border: 0.01rem solid #E4E4E5;
    padding: 0 0.3rem;
    border-radius: 0.05rem;
    width: 100%;
}

.formList .formItem input {
    width: 100%;
    height: 0.7rem;
    line-height: 0.7rem;
}

.formItem textarea {
    height: 1.5rem;
    padding: 0.3rem 0rem;
}

.yzmBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.yzmBox img {
    width: 2rem;
    height: 0.6rem;
    display: block;
}

.yzmBox a {
    margin-left: 0.2rem;
}

button.enter {
    margin-top: 0.8rem;
    width: 4rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background: linear-gradient(90deg, #E42240, #F85259);
    color: #fff;
    border: none;
    border: none;
    margin: auto;
    display: block;
    margin-top: 0.6rem;
}



@media (max-width: 800px) {

    .formList {
        flex-direction: column;
        margin-top: 0.5rem;
    }

    .formList h4 {
        width: 2rem;
        font-weight: normal;
        text-align: left;
        width: 100%;
        margin-bottom: 0.1rem;
    }

    .formList .formItem input {
        width: 100%;
        height: 0.85rem;
        line-height: 0.85rem;
    }

    button.enter {
        height: 0.85rem;
    }
}